RelayAPI

List dedicated provider ad accounts

GET
/v1/ads/accounts
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

social_account_id?string

Filter by social account ID

workspace_id?string

Filter by workspace ID

q?string

Search by name or platform account ID

Lengthlength <= 200
cursor?string
limit?integer
Range1 <= value <= 100
Default20

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/ads/accounts"
{  "data": [    {      "ad_connection_id": "string",      "boostable_accounts": [],      "boostable_social_account_ids": [],      "capabilities": {        "property1": {          "reason": "string",          "state": "supported"        },        "property2": {          "reason": "string",          "state": "supported"        }      },      "currency": "string",      "id": "string",      "name": "string",      "platform": "meta",      "platform_ad_account_id": "string",      "social_account_id": "string",      "status": "string",      "timezone": "string"    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.